#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tuple-th
version:              0.2.5
visibility:           public
id:                   tuple-th-0.2.5-7GLiFAr9C9OGQ5YgGt79r0
key:                  tuple-th-0.2.5-7GLiFAr9C9OGQ5YgGt79r0
license:              BSD-3-Clause
maintainer:           anotheraddress@gmx.de
author:               Daniel Schüssler
synopsis:
    Generate (non-recursive) utility functions for tuples of statically known size

description:
    Template Haskell functions for generating functions similar to those in Data.List for tuples of statically known size.

category:             Template Haskell, Data
abi:                  f033a7cc744b4d206e83368fe4de9a71
exposed:              True
exposed-modules:      TupleTH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tuple-th-0.2.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tuple-th-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tuple-th
hs-libraries:         HStuple-th-0.2.5-7GLiFAr9C9OGQ5YgGt79r0
depends:
    base-4.16.4.0 containers-0.6.5.1 template-haskell-2.18.0.0

haddock-interfaces:   /usr/share/doc/haskell-tuple-th/html/tuple-th.haddock
haddock-html:         /usr/share/doc/haskell-tuple-th/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

